.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-b68c2267-4657-766e-b7d3-456f3514321f {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-4d087225-a598-f8ce-41d4-08c999f68695 {
max-width: 1248px !important;
}
.lfr-layout-structure-item-964c9394-1970-a9fe-eeee-cf84f325166f {
max-width: 1248px !important;
}
.lfr-layout-structure-item-49ade7fd-9bce-ad36-1afe-d39e46f12388 {
text-align: justify !important;
}
.lfr-layout-structure-item-5228eacd-483d-1016-9fde-bcbe8fd3bc61 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-27f743ce-df3e-fe9b-5e7e-8ea78536b18e {
text-align: justify !important;
}
.lfr-layout-structure-item-3879b87c-1b6e-9458-2d79-3068750c67d9 {
text-align: center !important;
}
.lfr-layout-structure-item-aa73fd6e-fcab-2778-b48a-bed27178dba7 {
text-align: center !important;
}
